RubyGems Navigation menu

rabbitmqadmin-cli 1.0.4-java

Requires rabbitmqadmin to be in your path

Versions:

  1. 1.0.8 - August 27, 2012 (6.5 KB)
  2. 1.0.7 - August 27, 2012 (6.5 KB)
  3. 1.0.6 - August 27, 2012 (6.5 KB)
  4. 1.0.5 - October 7, 2011 (6.5 KB)
  5. 1.0.4 - October 7, 2011 (6 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Lee Henson, Guy Boertje

Owners:

4bc64fdb66cb205614ad7032c665041b275d9117f6a16822eb587c8fa0dd998f

Total downloads 12,309

For this version 1,003

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rabbitmqadmin-cli', '~> 1.0.4' = Copy to clipboard Copied!

install:
gem install rabbitmqadmin-cli -v 1.0.4 = Copy to clipboard Copied!

Links: